body {
	margin:0; 
	padding:0;
	height:100%; 
	font-family:Arial, Helvetica, Verdana, sans-serif; 
	cursor:default;
}

#wrapper_all {
	margin:0; 
	padding:0; 
	width:100%;
	min-width:778px;
	position:relative;
	background:#fff url(../img/background_q_large.jpg) no-repeat top right;
}

#main_left {
	margin:0; 
	padding:0; 
	width:77%;
	min-width:650px;
	min-height:500px;
}

#main_full_width {
	margin:0; 
	padding:0; 
	width:100%; 
	min-height:500px;
}

#language {
	margin-left:25px; 
	font-size:12px; 
	line-height:40px; 
	height:40px; 
	color:#666;
}

a {
	color:#00b627; 
}

.current {
	color:#666; 
	text-decoration:none; 
	cursor:default;
}

.other {
	color:#00b627; 
	text-decoration:underline; 
	cursor:pointer;
}

#more_info_link {
	font-size:12px; 
	line-height:20px;
	width:135px; 
	height:20px; 
	color:#666;
	text-align:left; 
	cursor:pointer;
}

#more_info_content {
	opacity:0;
	filter:alpha(opacity=0); 
	z-Index:2; 
	visibility:hidden;
}
#more_info_link_2 {
	font-size:12px; 
	line-height:20px;
	width:135px; 
	height:20px; 
	color:#666;
	text-align:left; 
	cursor:pointer;
}

#more_info_content_2 {
	opacity:0;
	filter:alpha(opacity=0); 
	z-Index:2; 
	visibility:hidden;
}

#popup_380_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_top.gif) no-repeat bottom center; 
    width: 380px; 
    height: 15px;
}

#popup_380_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_middle.gif) repeat-y; 
    width: 380px; 
}

#popup_380_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_bottom.gif) no-repeat; 
    width: 380px; 
    height: 15px;
}

#popup_635_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_top.gif) no-repeat bottom center; 
    width: 635px; 
    height: 15px;
}

#popup_635_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_middle.gif) repeat-y; 
    width: 635px; 
}

#popup_635_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_bottom.gif) no-repeat; 
    width: 635px; 
    height: 15px;
}

#popup_525_top {
    margin:0; 
    background:transparent url(../img/popup_background_525_top.gif) no-repeat bottom center; 
    width: 525px; 
    height: 15px;
}

#popup_525_middle {
    margin:0; 
    background:transparent url(../img/popup_background_525_middle.gif) repeat-y; 
    width: 525px; 
}

#popup_525_bottom {
    margin:0; 
    background:transparent url(../img/popup_background_525_bottom.gif) no-repeat; 
    width: 525px; 
    height: 15px;
}

.text_entry_field {
    padding:2px 3px; 
    font-size: 14px; 
    color: #333; 
    height: 18px; 
    border: 1px solid #b2b7bb; 
}

.text_entry_field_disable {
    border: 1px solid #FFF; 
    background: #FFF; 
}

input.input_text {
    padding:2px 3px; 
    font-size: 14px; 
    color: #333; 
    height: 18px; 
    border: 1px solid #b2b7bb; 
    width: 250px; 
}

input.input_disable {
    border: 1px solid #FFF; 
    background: #FFF; 
}

#column_right.text_disabled {
    color: #FFF !important; 
}

#column_right.text_enabled {
    color: #666 !important; 
}

/* styles for placement of text blocks */
/* note: for text blocks that have text-align left, padding-left plus width should equal 650px */
/* note: top and bottom margins can be adjusted in the style reference in the html page */

.text_block_left_50 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:50px; 
	width:600px;
}

.text_block_left_75 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:75px; 
	width:575px;
}

.text_block_left_100 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:100px; 
	width:550px;
}

.text_block_center {
	margin:0 auto 0 auto; 
	text-align:center; 
}

.headline_block {
	width:77%;
}

.progress_meter_block {
	margin:20px auto 0 auto; 
	text-align:center;
	display: none;
}

.progress_meter_block_install_QI_page_only {
	margin:20px auto 0 auto; 
	text-align:center;
	visibility:hidden;
}

.progress_bar_block {
	margin:20px auto 0 auto; 
	padding-top: 175px;
	text-align:center;
}

.progress_meter_top {
	height:150px; 
}

#dynamic_progress_bar {
    margin:20px auto 20px auto;
    width:522px;
    height:35px;
}

#dynamic_progress_bar_left {
    width: 18px; 
    height: 35px; 
    background: url(../img/bar.left.full.png); 
    float: left;
}

#dynamic_progress_bar_right {
    width: 18px; 
    height: 35px; 
    background: url(../img/bar.right.empty.png); 
    float: left;
}

#dynamic_progress_bar_full { 
    width: 243px; 
    height: 35px; 
    background: url(../img/bar.bg.full.png); 
    float: left;
}

#dynamic_progress_bar_empty {
    width: 243px; 
    height: 35px; 
    background: url(../img/bar.bg.empty.png); 
    float: left;
}

#scroll_window {
    overflow: auto; 
    padding: 15px; 
    width: 550px; 
    height: 190px; 
    border: 1px solid #DDD; 
    text-align:left; 
    background: #FFF;
}

.modem_config_step {
	margin-bottom:5px; 
	margin-left:45px; 
	text-indent:-45px;
}

.contact_label {
    clear:left;
    width: 130px; 
    float: left;
}

.contact_entry {
    width: 225px; 
}

.complete_label {
    margin-bottom:10px;
    clear:left;
    width: 175px; 
    float: left;
}

.complete_value {
    margin-bottom:10px;
}

/* styles for formatting text size and color */

.text_bold_in_poup {
	background-color:#fbfbfb; 
}

.text_12_gray {
	font-size:12px; 
	line-height:16px;
	color:#666;
}

.text_12-18_gray {
	font-size:12px; 
	line-height:18px;
	color:#666;
}

.text_12_gray_bold {
	font-size:12px; 
	line-height:16px;
	color:#666;
	font-weight:bold;
}

.text_12_green_bold {
	font-size:12px; 
	line-height:16px;
	color:#00b627;
	font-weight:bold;
}

.text_14_gray {
	font-size:14px; 
	line-height:18px;
	color:#666;
}

.text_14_green {
	font-size:14px; 
	line-height:18px;
	color:#00b627;
}

.text_14_green_bold {
	font-size:14px; 
	line-height:18px;
	color:#00b627;
	font-weight:bold;
}

.text_14-22_gray {
	font-size:14px; 
	line-height:22px;
	color:#666;
}

.text_16_gray {
	font-size:16px; 
	line-height:20px;
	color:#666;
}

.text_16_green {
	font-size:16px; 
	line-height:20px;
	color:#00b627;
}

.text_18_gray {
	font-size:18px; 
	line-height:22px;
	color:#888;
}

.text_18_green {
	font-size:18px; 
	line-height:22px;
	color:#00b627;
}

.text_20_gray {
	font-size:20px; 
	line-height:24px;
	color:#999;
}

.text_20_green {
	font-size:20px; 
	line-height:24px;
	color:#00b627;
}

.text_24_gray {
	font-size:24px; 
	line-height:28px;
	color:#777;
}

.text_24_green {
	font-size:24px; 
	line-height:28px;
	color:#00b627;
}

.text_27_gray {
	font-size:27px; 
	line-height:32px;
	color:#999;
}

.text_27_green {
	font-size:27px; 
	line-height:32px;
	color:#00b627;
}

.text_36_green {
	font-size:36px; 
	line-height:42px;
	color:#00b627;
}

.text_40_green {
	font-size:40px; 
	line-height:46px;
	color:#00b627;
}

.text_48_green {
	font-size:48px; 
	line-height:54px;
	color:#00b627;
}

.text_110_gray {
	font-size:110px; 
	line-height:118px;
	color:#999;
}

.text_110_green {
	font-size:110px; 
	line-height:118px;
	color:#00b627;
}

.info_summary_green {
    font-size:14px; 
    line-height:16px; 
    color:#00b627; 
}

.info_summary_gray {
    margin-top:2px; 
    margin-bottom:10px;
    font-size:14px; 
    line-height:16px; 
    color:#666; 
}

.url-example {
	font-family:Courier New; 
	color:#333;
}

.mark_reg {
	font-size:.6em;
	vertical-align:top;
}

.mark_reg_large {
	font-size:.4em;
	vertical-align:super;
}

/* styles for the bottom row of icon images and labels */

#icon_bottom_box {
	margin:0; 
	padding:0; 
	width:98%; 
	height:80px;
}

.icon_label_container {
	margin:10px auto 0 auto; 
	width:55px; 
	height:70px; 
	text-align:center; 
	cursor:pointer; 
	float:left;
}

#popup_help {
	position:absolute; 
	top:-95px;
	left:-190px;
	background: transparent url('../img/popup_background_help.gif'); 
	width:248px; 
	height:90px; 
	opacity:0;
	filter:alpha(opacity=0);
	visibility:hidden;
}

.popup_help_top {
	color:#666; 
	font-size:16.5px; 
	margin-top:4px; 
	text-align:center;
}

.popup_help_bottom {
	color:#00b627; 
	font-size:33px; 
	text-align:center;
}

/* styles for the next and save buttons */

#next_button_box {
	position:absolute; 
	top:250px; 
	right:1%; 
	margin:0; 
	padding:0; 
	width:126px; 
	height:64px;
	cursor:pointer;
}

#save_button_box {
	position:absolute; 
	top:325px; 
	right:1%; 
	margin:0; 
	padding:0; 
	width:126px; 
	height:64px;
	cursor:pointer;
}

#popup_next {
    position:absolute; 
    top:175px; 
    right:5%; 
    margin:0; 
    padding:0; 
    background: transparent url('../img/popup_background_help.gif'); 
    width:248px; 
    height:90px;
    display:none; 
}

#popup_next_disabled {
    position:absolute; 
    top:175px; 
    right:5%; 
    margin:0; 
    padding:0; 
    background: transparent url('../img/popup_background_help.gif'); 
    width:248px; 
    height:90px;
    display:none; 
}

/* styles for the error displays */

.errorDisplayMain
{
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:100px; 
	width:550px;
    margin-top:5px;
    font-size:12px;
    line-height:15px; 
    color:red;
}

.errorDisplayMain ul
{
    margin:0 10px 0 20px;
    padding:0;
}

.errorDisplayMain img
{
    vertical-align:text-bottom;
}

.errorDisplayForPopup
{
	margin-top:5px;
	font-size:12px;
	line-height:15px;
	color:red;
}

.errorDisplayForPopup ul
{
    margin:0 10px 0 20px;
    padding:0;
}

.errorDisplayForPopup img
{
    vertical-align:text-bottom;
}

.errorIconMain
{
    vertical-align:text-bottom;
}

/* Added for DotNot pages */

#headline 
{
    visibility:hidden;
}

#subhead 
{
    visibility:hidden;
}

#yourModemCaption
{
    visibility:hidden;
}